---
import type { Awards } from '@alexlab-cloud/jsonresume-types';

interface Props {
  sectionTitle: string;
  awards: Awards[];
}
---

<section id="awards">
  <h2>{sectionTitle}</h2>
  <ul>
    {
      awards.map((data) => (
        <li>
          <h3>{data.title}</h3>
        </li>
      ))
    }
  </ul>
</section>
